<?xml version="1.0" encoding="UTF-8"?>
<?latexml class="article"?>
<?latexml RelaxNGSchema="LaTeXML"?>
<document xmlns="http://dlmf.nist.gov/LaTeXML">
  <resource src="LaTeXML.css" type="text/css"/>
  <resource src="ltx-article.css" type="text/css"/>
  <para xml:id="p1">
    <tabular class="ltx_guessed_headers" vattach="middle">
      <tbody>
        <tr>
          <td border="r" thead="row"/>
          <td align="center">´0</td>
          <td align="center">´1</td>
          <td align="center">´2</td>
          <td align="center">´3</td>
          <td align="center">´4</td>
          <td align="center">´5</td>
          <td align="center">´6</td>
          <td align="center">´7</td>
        </tr>
        <tr>
          <td align="right" border="r t" thead="row">´0</td>
          <td align="center" border="t">Γ</td>
          <td align="center" border="t">Δ</td>
          <td align="center" border="t">Θ</td>
          <td align="center" border="t">Λ</td>
          <td align="center" border="t">Ξ</td>
          <td align="center" border="t">Π</td>
          <td align="center" border="t">Σ</td>
          <td align="center" border="t">Υ</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´1</td>
          <td align="center">Φ</td>
          <td align="center">Ψ</td>
          <td align="center">Ω</td>
          <td align="center">α</td>
          <td align="center">β</td>
          <td align="center">γ</td>
          <td align="center">δ</td>
          <td align="center">ϵ</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´2</td>
          <td align="center">ζ</td>
          <td align="center">η</td>
          <td align="center">θ</td>
          <td align="center">ι</td>
          <td align="center">κ</td>
          <td align="center">λ</td>
          <td align="center">μ</td>
          <td align="center">ν</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´3</td>
          <td align="center">ξ</td>
          <td align="center">π</td>
          <td align="center">ρ</td>
          <td align="center">σ</td>
          <td align="center">τ</td>
          <td align="center">υ</td>
          <td align="center">ϕ</td>
          <td align="center">χ</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´4</td>
          <td align="center">ψ</td>
          <td align="center">ω</td>
          <td align="center">ε</td>
          <td align="center">ϑ</td>
          <td align="center">ϖ</td>
          <td align="center">ϱ</td>
          <td align="center">ς</td>
          <td align="center">φ</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´5</td>
          <td align="center">↼</td>
          <td align="center">↽</td>
          <td align="center">⇀</td>
          <td align="center">⇁</td>
          <td align="center">⸦</td>
          <td align="center">⸧</td>
          <td align="center">▷</td>
          <td align="center">◁</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´6</td>
          <td align="center">0</td>
          <td align="center">1</td>
          <td align="center">2</td>
          <td align="center">3</td>
          <td align="center">4</td>
          <td align="center">5</td>
          <td align="center">6</td>
          <td align="center">7</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´7</td>
          <td align="center">8</td>
          <td align="center">9</td>
          <td align="center">.</td>
          <td align="center">,</td>
          <td align="center">&lt;</td>
          <td align="center">/</td>
          <td align="center">&gt;</td>
          <td align="center">⋆</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´10</td>
          <td align="center">∂</td>
          <td align="center">A</td>
          <td align="center">B</td>
          <td align="center">C</td>
          <td align="center">D</td>
          <td align="center">E</td>
          <td align="center">F</td>
          <td align="center">G</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´11</td>
          <td align="center">H</td>
          <td align="center">I</td>
          <td align="center">J</td>
          <td align="center">K</td>
          <td align="center">L</td>
          <td align="center">M</td>
          <td align="center">N</td>
          <td align="center">O</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´12</td>
          <td align="center">P</td>
          <td align="center">Q</td>
          <td align="center">R</td>
          <td align="center">S</td>
          <td align="center">T</td>
          <td align="center">U</td>
          <td align="center">V</td>
          <td align="center">W</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´13</td>
          <td align="center">X</td>
          <td align="center">Y</td>
          <td align="center">Z</td>
          <td align="center">♭</td>
          <td align="center">♮</td>
          <td align="center">♯</td>
          <td align="center">⌣</td>
          <td align="center">⌢</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´14</td>
          <td align="center">ℓ</td>
          <td align="center">a</td>
          <td align="center">b</td>
          <td align="center">c</td>
          <td align="center">d</td>
          <td align="center">e</td>
          <td align="center">f</td>
          <td align="center">g</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´15</td>
          <td align="center">h</td>
          <td align="center">i</td>
          <td align="center">j</td>
          <td align="center">k</td>
          <td align="center">l</td>
          <td align="center">m</td>
          <td align="center">n</td>
          <td align="center">o</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´16</td>
          <td align="center">p</td>
          <td align="center">q</td>
          <td align="center">r</td>
          <td align="center">s</td>
          <td align="center">t</td>
          <td align="center">u</td>
          <td align="center">v</td>
          <td align="center">w</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´17</td>
          <td align="center">x</td>
          <td align="center">y</td>
          <td align="center">z</td>
          <td align="center">ı</td>
          <td align="center">j</td>
          <td align="center">℘</td>
          <td align="center">→</td>
          <td align="center"> ̑</td>
        </tr>
      </tbody>
    </tabular>
  </para>
  <para xml:id="p2">
    <tabular class="ltx_guessed_headers" vattach="middle">
      <thead>
        <tr>
          <td border="r" thead="column row"/>
          <td align="center" thead="column">´0</td>
          <td align="center" thead="column">´1</td>
          <td align="center" thead="column">´2</td>
          <td align="center" thead="column">´3</td>
          <td align="center" thead="column">´4</td>
          <td align="center" thead="column">´5</td>
          <td align="center" thead="column">´6</td>
          <td align="center" thead="column">´7</td>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td align="right" border="r t" thead="row">´0</td>
          <td align="center" border="t">-</td>
          <td align="center" border="t">⋅</td>
          <td align="center" border="t">×</td>
          <td align="center" border="t">∗</td>
          <td align="center" border="t">÷</td>
          <td align="center" border="t">⋄</td>
          <td align="center" border="t">±</td>
          <td align="center" border="t">∓</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´1</td>
          <td align="center">⊕</td>
          <td align="center">⊖</td>
          <td align="center">⊗</td>
          <td align="center">⊘</td>
          <td align="center">⊙</td>
          <td align="center">○</td>
          <td align="center">∘</td>
          <td align="center">∙</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´2</td>
          <td align="center">≍</td>
          <td align="center">≡</td>
          <td align="center">⊆</td>
          <td align="center">⊇</td>
          <td align="center">≤</td>
          <td align="center">≥</td>
          <td align="center">⪯</td>
          <td align="center">⪰</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´3</td>
          <td align="center">∼</td>
          <td align="center">≈</td>
          <td align="center">⊂</td>
          <td align="center">⊃</td>
          <td align="center">≪</td>
          <td align="center">≫</td>
          <td align="center">≺</td>
          <td align="center">≻</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´4</td>
          <td align="center">←</td>
          <td align="center">→</td>
          <td align="center">↑</td>
          <td align="center">↓</td>
          <td align="center">↔</td>
          <td align="center">↗</td>
          <td align="center">↘</td>
          <td align="center">≃</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´5</td>
          <td align="center">⇐</td>
          <td align="center">⇒</td>
          <td align="center">⇑</td>
          <td align="center">⇓</td>
          <td align="center">⇔</td>
          <td align="center">↖</td>
          <td align="center">↙</td>
          <td align="center">∝</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´6</td>
          <td align="center">′</td>
          <td align="center">∞</td>
          <td align="center">∈</td>
          <td align="center">∋</td>
          <td align="center">△</td>
          <td align="center">▽</td>
          <td align="center">/</td>
          <td align="center">↦</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´7</td>
          <td align="center">∀</td>
          <td align="center">∃</td>
          <td align="center">¬</td>
          <td align="center">∅</td>
          <td align="center">ℜ</td>
          <td align="center">ℑ</td>
          <td align="center">⊤</td>
          <td align="center">⊥</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´10</td>
          <td align="center">ℵ</td>
          <td align="center">𝒜</td>
          <td align="center">ℬ</td>
          <td align="center">𝒞</td>
          <td align="center">𝒟</td>
          <td align="center">ℰ</td>
          <td align="center">ℱ</td>
          <td align="center">𝒢</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´11</td>
          <td align="center">ℋ</td>
          <td align="center">ℐ</td>
          <td align="center">𝒥</td>
          <td align="center">𝒦</td>
          <td align="center">ℒ</td>
          <td align="center">ℳ</td>
          <td align="center">𝒩</td>
          <td align="center">𝒪</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´12</td>
          <td align="center">𝒫</td>
          <td align="center">𝒬</td>
          <td align="center">ℛ</td>
          <td align="center">𝒮</td>
          <td align="center">𝒯</td>
          <td align="center">𝒰</td>
          <td align="center">𝒱</td>
          <td align="center">𝒲</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´13</td>
          <td align="center">𝒳</td>
          <td align="center">𝒴</td>
          <td align="center">𝒵</td>
          <td align="center">∪</td>
          <td align="center">∩</td>
          <td align="center">⊌</td>
          <td align="center">∧</td>
          <td align="center">∨</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´14</td>
          <td align="center">⊢</td>
          <td align="center">⊣</td>
          <td align="center">⌊</td>
          <td align="center">⌋</td>
          <td align="center">⌈</td>
          <td align="center">⌉</td>
          <td align="center">{</td>
          <td align="center">}</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´15</td>
          <td align="center">⟨</td>
          <td align="center">⟩</td>
          <td align="center">|</td>
          <td align="center">∥</td>
          <td align="center">↕</td>
          <td align="center">⇕</td>
          <td align="center">\</td>
          <td align="center">≀</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´16</td>
          <td align="center">√</td>
          <td align="center">∐</td>
          <td align="center">∇</td>
          <td align="center">∫</td>
          <td align="center">⊔</td>
          <td align="center">⊓</td>
          <td align="center">⊑</td>
          <td align="center">⊒</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´17</td>
          <td align="center">§</td>
          <td align="center">†</td>
          <td align="center">‡</td>
          <td align="center">¶</td>
          <td align="center">♣</td>
          <td align="center">♢</td>
          <td align="center">♡</td>
          <td align="center">♠</td>
        </tr>
      </tbody>
    </tabular>
  </para>
  <para xml:id="p3">
    <tabular class="ltx_guessed_headers" vattach="middle">
      <thead>
        <tr>
          <td border="r" thead="column row"/>
          <td align="center" thead="column">´0</td>
          <td align="center" thead="column">´1</td>
          <td align="center" thead="column">´2</td>
          <td align="center" thead="column">´3</td>
          <td align="center" thead="column">´4</td>
          <td align="center" thead="column">´5</td>
          <td align="center" thead="column">´6</td>
          <td align="center" thead="column">´7</td>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td align="right" border="r t" thead="row">´0</td>
          <td align="center" border="t">(</td>
          <td align="center" border="t">)</td>
          <td align="center" border="t">[</td>
          <td align="center" border="t">]</td>
          <td align="center" border="t">⌊</td>
          <td align="center" border="t">⌋</td>
          <td align="center" border="t">⌈</td>
          <td align="center" border="t">⌉</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´1</td>
          <td align="center">{</td>
          <td align="center">}</td>
          <td align="center">⟨</td>
          <td align="center">⟩</td>
          <td align="center">|</td>
          <td align="center">∥</td>
          <td align="center">/</td>
          <td align="center">\</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´2</td>
          <td align="center">(</td>
          <td align="center">)</td>
          <td align="center">(</td>
          <td align="center">)</td>
          <td align="center">[</td>
          <td align="center">]</td>
          <td align="center">⌊</td>
          <td align="center">⌋</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´3</td>
          <td align="center">⌈</td>
          <td align="center">⌉</td>
          <td align="center">{</td>
          <td align="center">}</td>
          <td align="center">⟨</td>
          <td align="center">⟩</td>
          <td align="center">/</td>
          <td align="center">\</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´4</td>
          <td align="center">(</td>
          <td align="center">)</td>
          <td align="center">[</td>
          <td align="center">]</td>
          <td align="center">⌊</td>
          <td align="center">⌋</td>
          <td align="center">⌈</td>
          <td align="center">⌉</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´5</td>
          <td align="center">{</td>
          <td align="center">}</td>
          <td align="center">⟨</td>
          <td align="center">⟩</td>
          <td align="center">/</td>
          <td align="center">\</td>
          <td align="center">/</td>
          <td align="center">\</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´6</td>
          <td align="center">⎛</td>
          <td align="center">⎞</td>
          <td align="center">⎡</td>
          <td align="center">⎤</td>
          <td align="center">⎣</td>
          <td align="center">⎦</td>
          <td align="center">⎢</td>
          <td align="center">⎥</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´7</td>
          <td align="center">⎧</td>
          <td align="center">⎫</td>
          <td align="center">⎩</td>
          <td align="center">⎭</td>
          <td align="center">⎨</td>
          <td align="center">⎬</td>
          <td align="center">⎪</td>
          <td align="center">⏐</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´10</td>
          <td align="center">⎝</td>
          <td align="center">⎠</td>
          <td align="center">⎜</td>
          <td align="center">⎟</td>
          <td align="center">⟨</td>
          <td align="center">⟩</td>
          <td align="center">⊔</td>
          <td align="center">⊔</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´11</td>
          <td align="center">∮</td>
          <td align="center">∮</td>
          <td align="center">⊙</td>
          <td align="center">⊙</td>
          <td align="center">⊕</td>
          <td align="center">⊕</td>
          <td align="center">⊗</td>
          <td align="center">⊗</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´12</td>
          <td align="center">∑</td>
          <td align="center">∏</td>
          <td align="center">∫</td>
          <td align="center">⋃</td>
          <td align="center">⋂</td>
          <td align="center">⊌</td>
          <td align="center">∧</td>
          <td align="center">∨</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´13</td>
          <td align="center">∑</td>
          <td align="center">∏</td>
          <td align="center">∫</td>
          <td align="center">⋃</td>
          <td align="center">⋂</td>
          <td align="center">⊌</td>
          <td align="center">∧</td>
          <td align="center">∨</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´14</td>
          <td align="center">∐</td>
          <td align="center">∐</td>
          <td align="center">^</td>
          <td align="center">^</td>
          <td align="center">^</td>
          <td align="center">~</td>
          <td align="center">~</td>
          <td align="center">~</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´15</td>
          <td align="center">[</td>
          <td align="center">]</td>
          <td align="center">⌊</td>
          <td align="center">⌋</td>
          <td align="center">⌈</td>
          <td align="center">⌉</td>
          <td align="center">{</td>
          <td align="center">}</td>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´16</td>
          <td align="center">⎷</td>
          <td align="center">⎷</td>
          <td align="center">⎷</td>
          <td align="center">⎷</td>
          <td align="center">⎷</td>
          <td align="center"/>
          <td align="center"/>
          <td align="center"/>
        </tr>
        <tr>
          <td align="right" border="r" thead="row">´17</td>
          <td align="center">↑</td>
          <td align="center">↓</td>
          <td align="center"/>
          <td align="center"/>
          <td align="center"/>
          <td align="center"/>
          <td align="center">⇑</td>
          <td align="center">⇓</td>
        </tr>
      </tbody>
    </tabular>
  </para>
</document>
